<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Mes Favoris</title>
</head>

<body>
    <nav>
        <img src="./Pics/image.png" width="100" height="100">
        <div class="onglets">
            <ul>
                <li><a href="Header.php">Météo</a> </li>
                <li><a href="Historique.php">Historique</a> </li>
                <li><a href="compte.php">Compte</a> </li>
                <li><a href="\weather-web\Elena\loginRegister\loginRegister.html">Inscription</a></li>
                <li><a href="\weather-web\Elena\loginRegister\loginRegister.html">Connexion</a></li>
                <li>
                    <a href="deconnexion.php"><img src="./Pics/Deco.png"></img>
                    </a>
                </li>
            </ul>
    </nav>
    <section class="table_fav">
        <section class="table_favCenter">
            <section class="tcFull">
                <table id="tablefav" class="tablefav">
                    <tr>
                        <th>City</th>
                        <th>Favorite</th>
                    </tr>
                </table>
            </section>
        </section>
    </section>
</body>

</html>